/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin:0;
padding: 0;
font-size:11px;font-family: Arial;
list-style-type: none;
height:25px;

overflow: hidden;

}

.mattblackmenu li{
display: inline;
margin:0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 8px; /*padding inside each tab*/
 /*right divider between tabs*/

color: white;
background: #414141;
}

.mattblackmenu li a:visited{
color: #000000;
}

.mattblackmenu li a:hover{
background: none; /*background of tabs for hover state */
}

.mattblackmenu a.selected{
background:none; /*background of tab with "selected" class assigned to its LI */
}